import socket
import sys

HOST, PORT = "localhost", 64000  # Dynamic or Private Port number
data = " ".join(sys.argv[1:]) # Get the script argument (YadeModel) ["/usr/bin/xterm -hold -e python client.py"+' '+YadeModel]. YadeModel is named "test" in the define.properties file.

# Create a socket (SOCK_STREAM means a TCP socket)
sock = socket.socket(socket.AF_INET, socket.SOCK_STREAM)

try:
    # Connect to server and send data
    sock.connect((HOST, PORT))
    sock.sendall(data + "\n")

    # Receive data from the server and shut down
    received = sock.recv(1024)
finally:
    sock.close()

print "Sent:     {}".format(data)
print "Received: {}".format(received)
